PHP Manual
Prev |  | Next

# ps_open_image

(PECL)

ps_open_image -- Reads an image for later placement

## Description

int ps_open_image ( resource psdoc, string type, string source, string data, int lenght, int width, int height, int components, int bpc, string params )

Reads an image which is already available in memory. The parameter source is currently not evaluated and assumed to be memory.

## Return Values

Returns identifier of image or zero in case of an error. The identifier is a positive number greater than 0.

## See Also

ps_open_image_file()
ps_place_image()
ps_close_image()

Prev | Home | Next
ps_open_image_file | Up | ps_place_image